[Loader]

# Specify the name of the application to load. 
# You can also specify the command line.
#
ProcName=Gyromancer.exe

# Specify the location of the original steamclient.dll
# which comes with Steam client
# You can comment this line out if the game doesn't use it
#
SteamClientDll=steamclient2.dll